/*=== .thsn-service-style-4 ===*/
.thsn-service-style-4 {
	position: relative;
}
.thsn-service-style-4 .themesion-box-content{
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.65);
	width: 100%;
}
.thsn-service-style-4 .thsn-featured-wrapper img{
	width: 100%;
}
.thsn-service-style-4 .thsn-service-icon{
	position: absolute;
	left: 15px;
	top: 11px;
	font-size: 21px;
	background-color: var(--thsn-dentiq-global-color);
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
}
.thsn-service-style-4 .thsn-service-icon img{
	max-width: 22px;
	margin-bottom: 5px;
}
.thsn-service-style-4 .themesion-box-content-inner{
	padding-left: 70px;
}
.thsn-service-style-4 .thsn-service-title{
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}
.thsn-service-style-4 .thsn-service-title a{
	color: #fff;
}